# _DnsSRVData Struct Reference

`#include <pdns.h>`

List of all members.

## Public Attributes

char | pNameTarget [MAXDNAME]
WORD | wPriority
WORD | wWeight
WORD | wPort

## Member Data Documentation

char _DnsSRVData::pNameTarget[MAXDNAME]

WORD _DnsSRVData::wPort

WORD _DnsSRVData::wPriority

WORD _DnsSRVData::wWeight

The documentation for this struct was generated from the following file:

- pdns.h